/* CSS Document */
/*--------------------*/           
#dd {
	width:850px;
	padding:0px;
/*margin-left: 25%;*/
/*padding: 0 0 20px 0;*/
}
#dd .mainmenu {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
#dd .mainmenu a.menu {
  display: block;
  text-align: center;
  padding:0;
  margin:0;
/*padding: 4px 10px;*/
/*margin: 0 1px 0 0;*/
		
  text-decoration: none;
}
#dd .mainmenu a.menu:hover {
/*background: #49A3FF;*/
}
.submenu {
  margin-top:57px;
  #margin-top:0px;
  #margin-left:-637px;
}
.submenu a {
  float: left;  
  display: block;
  text-align: left;
  padding: 9px 20px;
  text-decoration: none;
  color: #FFF;
}

.submenu a:hover {
  text-decoration:underline;
}

.sublink{
  height:19px;
  display: block;
   font-size:0.9em;
  background-color:#0b9ce1;
  color: #FFF;
}

/* サブメニューの半透明処理
--------------------*/
.submenu {
 filter: alpha(Opacity=90);
  opacity: 0.9;
  display:none;
  width:850px;
  height:37px;
  position: absolute;
  background-color:#0b9ce1;
}

#menu4.submenu {
 filter: alpha(Opacity=90);
  opacity: 0.9;
  display:none;
  width:850px;
  height:37px;
  height:74px\9;
  position: absolute;
  background-color:#0b9ce1;
}
